/*------------------------------------------------------*/
/* FOOTER */
/*------------------------------------------------------*/



.improve-site-link {
  padding-top: 10px;
  border-top: 1px solid #EEE;
  margin-top: 15px;
}

#google-translate {
  visibility:hidden;
}

.translate {
  margin:  15px 0 0;
  padding: 15px 0;
  background-color: #AE2573;
  color: #ffffff;
  box-shadow: 0px -4px 8px #999;
}

.translate .goog-te-gadget {
  display: inline;
}

.translate .goog-te-gadget a, .translate .goog-te-gadget a:link, .translate .goog-te-gadget a:visited, .translate .goog-te-gadget a:hover, .translate .goog-te-gadget a:active {
  display: inline;
  color: #000;
  text-decoration: none;
}

#__ba_panel,  #__ba_panel button.textDiv {
  display: inline;
}

.footer-info {
  margin:  0 0;
  padding: 25px 0;
  background-color: #005eb8;
  color: #ffffff;
}

.footer-info hr {
  margin: 10px 0 15px;
  padding:0;
}

/*.footer-info ul {
  list-style: outside none none;
  margin: 0 0 15px;
  padding: 0;
}

.footer-info ul li {
  margin-bottom: auto;
}

#menu-site-links {
  margin: 0;
}*/

.footer-one-devon {
  background-color: #003087;
}

.footer-nav-copy {
  padding:  10px 0;
}

.footer-nav-copy .col-md-5 p {
  text-align:  right;
  line-height: 2rem
}
@media (max-width: 992px) {
  .footer-nav-copy .col-md-5 p {
    text-align:  left;
  }
}


/* Remove Bootstrap default gap between inline list items */
ul.footer-social-links .list-inline-item {
  margin-right: 0;
}

ul.footer-social-links li  {
  font-size: 2.5rem;
  line-height: 0;
}

ul.footer-social-links > li a {
  display: inline;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}


ul.footer-social-links > li:before {
  content: "";             /* no spaces in the content */
  font-size: 0.5em;
  margin: 0 0.5em;          /* equal spacing around the bar */
}

ul.footer-social-links li a:hover,
ul.footer-social-links li a:focus,
ul.footer-social-links li a:active {
  border-bottom: none;
}

/* No separator before the first item */
ul.footer-social-links > li:first-child:before {
  display: none;
}


/* Remove Bootstrap default gap between inline list items */
ul#menu-site-links .list-inline-item {
  margin-right: 0;
}

ul#menu-site-links > li a {
  display: inline;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}

ul#menu-site-links li.menu-item {
  line-height: 2rem;
}

/* Separator before items (except the first) */
ul#menu-site-links > li:before {
  content: "|";             /* no spaces in the content */
  font-size: inherit;
  margin: 0 1em;          /* equal spacing around the bar */
}

/* No separator before the first item */
ul#menu-site-links > li:first-child:before {
  display: none;
}